   .t-col_6 {
        max-width: 1160px;
   }
   
   .t-col_8 {
        max-width: 900px;
   }
   
   .t-valign_middle {
        vertical-align: bottom;
   }
   
   .t001__title {
        letter-spacing: -2px;
   }
   
   .t-name_xl {
        letter-spacing: -1px;
   }
   
   .t-title {
        font-weight: 400;
        letter-spacing: -0.04em;
   }
   
   @media screen and (max-width: 960px) { .t-feed__grid-col {
margin-bottom: 30px !important; } }

@media screen and (max-width: 960px) { .t-feed__col-grid__post-wrapper .t-feed__post-imgwrapper {
margin-bottom: 5px; }}
   
   .t-feed__post-popup__close-text {
        font-weight: 400;
   }
   
   .t-feed__post-date {
       letter-spacing: -1px;
   }
   
   .t-feed__row-grid__post-wrapper {
       padding-top: 30px;
       padding-bottom: 35px;
   }
   
   .t-feed__post-descr {
       margin-top: 15px;
   }
   
   .t-feed__post-img {
       border-radius: 12px;
       border-width: 1px;
       border-color: rgba(0, 0, 0, 0.7);
   }
   
   .t-name_md {
   letter-spacing: -0.035em;
   }
   
   .t-text_md {
       letter-spacing: -0.04em;
   }
   
   .t-feed__post-popup__content img {
       border-radius: 12px;
   }
   
   .t-uptitle {
       font-weight: 400;
       letter-spacing: -0.04em;
   }
   
   .t-name {
       font-weight: 400;
       letter-spacing: -0.04em;
   }
   
   .t-descr {
       font-size: 16px;
       font-weight: 400;
       color: #738BAA !important;
       letter-spacing: -0.04em;
   }
   
   .t-name_xs {
       font-size: 24px;
   }
   
   .t-feed__post-popup__relevants-bgimg {
       border-radius: 12px;
   }
   .t-redactor__text {
    font-size: 16px !important;
}